WordPress Wysija Newsletters Plugin Multiple SQL Injection Vulnerabilities

Bugtraq ID: 57775
Class: Input Validation Error
CVE: CVE-2013-1408
Remote: Yes
Local: No
Published: Feb 06 2013 12:00AM
Updated: Feb 06 2013 12:00AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus